a {color:#dec391}
a:hover{color:#b99b4e}

#sp-header {background:#312d2a;border-bottom:1px solid #777}
#sp-header.header-sticky{background:#312d2a;border-bottom:1px solid #777}

.sp-megamenu-parent > li > a{color:#fff}
.sp-megamenu-parent > li:hover > a {color:#e9ce9c}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a {color:#dec391; opacity:0.7;}

.sp-scroll-up {color:#fff;background: rgba(100, 100, 100, 0.8)}
.sp-scroll-up:hover{color:#fff;background:#ccb082}

h2, .h2,
h3, .h3{color:#e8c98f}
h4, .h4{color:#e4d2b2}

.article-list .article {border:1px solid #777}
.article-list .article:hover {background:#403e3f;box-shadow:0px 0px 50px #292828;}

.gold h2,
.gold h3{background: linear-gradient(to right, #dbbd85 0%, #f0e5d0 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent}


.btn-primary, .sppb-btn-primary,
.btn-secondary, .sppb-btn-secondary{box-shadow:inset 0px 0px 0px #fff !important;transition:all 1s ease !important}

.btn-primary, .sppb-btn-primary     {border-color:#e3c691;background:#dec391}
.btn-secondary, .sppb-btn-secondary {border-color:#666;background:#555}

.btn-primary:hover, .sppb-btn-primary:hover,
.btn-secondary:hover, .sppb-btn-secondary:hover {box-shadow:inset 250px 0px 0px #b99b4e !important;background:#b5956c;border-color:#ebd2a3}






.sp-module .tagscloud .tag-name:hover {
 background: #f68e13;
}
.search .btn-toolbar button {
 background: #f68e13;
}


.pagination > li > a,
.pagination > li > span {
 color: #252525;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
 color: #252525;
}
.pagination > .active > a,
.pagination > .active > span {
 border-color: #f68e13;
 background-color: #f68e13;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
 border-color: #f68e13;
 background-color: #f68e13;
}
.error-code,
.coming-soon-number {
 color: #f68e13;
}
